phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mujtaba Chohan <mujt...@apache.org>
Subject Re: Maven issue with version 4.5.0
Date Thu, 13 Aug 2015 17:44:15 GMT
I'll take a look and will update.

Thanks,
Mujtaba

On Thu, Aug 13, 2015 at 8:33 AM, Yiannis Gkoufas <johngouf85@gmail.com>
wrote:

> Hi there,
>
> When I try to include the following in my pom.xml:
>
> <dependency>
>             <groupId>org.apache.phoenix</groupId>
>             <artifactId>phoenix-core</artifactId>
>             <version>4.5.0-HBase-0.98</version>
>             <scope>provided</scope>
>         </dependency>
>
> I get this error:
>
> Failed to collect dependencies at
> org.apache.phoenix:phoenix-core:jar:4.5.0-HBase-0.98: Failed to read
> artifact descriptor for
> org.apache.phoenix:phoenix-core:jar:4.5.0-HBase-0.98: Could not find
> artifact org.apache.phoenix:phoenix:pom:4.5.0-HBase-0.98 in apache release (
> https://repository.apache.org/content/repositories/releases/)
>
> However, when I switch to the previous version (4.4.0-HBase-0.98)
> everything works as expected
> Did something break with the new release?
>
> Thanks a lot,
> Yiannis
>

Mime
View raw message